Subject: Faux silk jacquard Paisley design
From: Justin Ulanoski <[email-masked]>
To: [email-masked]
Date: Sun, 27 Apr 2025 10:05:48 -0400

Good morning,
I had purchased the:
Madison Park Aubrey Cozy Comforter Set, Faux Silk Jacquard Paisley Design -
All Season Down Alternative Bedding with Cotton Bed Sheets, Bed Skirt &
Toss Pillows, Queen Blue 12 Piece.

I put it to use a week ago in my bed - the comforter, throw pillows, and
bed skirt.  The sheet set that came with it was washed, however, not used
as if yet.  I have not washed the comforter or any other pieces as of yet.

The set was purchased through Amazon after seeing it was sold out at JC
Penney.

The issue I'm having is the the comforter has began fraying at the top
already - threads/ fuzz at my face.
My question is, how can this be resolved?

Thank you for your attention to this matter.

Justin Ulanoski